.single-product-hero {
    display: flex;
    gap: 80px;
    align-items: top;
    margin-top: 40px;
}

.single-product-info__right:h5.iko-info {

    left: 0px !important; /* Na desktopie ikona wysunięta na zewnątrz */
}


.single-product-hero__image {
    flex: 1.3;
    display: flex;
    flex-direction: column;
}

.single-product-hero__image > img:first-child {
    width: 100%;
    display: block;
}

.single-product-hero__image-bottom {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 15px;
}

.single-product-hero__zoom {
    display: none;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.single-product-hero__zoom img {
    width: 24px;
    height: 24px;
}

.single-product-hero__number {
    font-weight: 300;
	font-size:11px;
	text-transform:uppercase;
}

.single-product-hero__sidebar {
    flex: 1;
}

.single-product-hero__image img {
    width: 100%;
    display: block;
}

.single-product-hero__logo{
    display: flex;
    justify-content: flex-start;
}

.single-product-hero__logo img {
    max-width: 180px;
	max-height: 120px;
}
.single-product-hero__button-wrap { 
	display: flex; 
	justify-content: flex-start; 
}

.single-product-hero__button {
    display: inline-flex;
    align-items: center;
    gap: 7px;
    margin-top: 30px;
    background: #fb6126;
    font-weight: 700;
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    padding: 15px 25px;
    border-radius: 0px 6px 25px 6px;
	box-shadow: 5px 5px 30px 0px rgba(0, 0, 0, 0.1);
	border: 1px solid #fb6126;
	font-size: 18px;
}
.single-product-hero__button:hover {
	background: white;
	color: #fb6126;
}

.single-product-hero__button:hover img {
    filter: brightness(0) saturate(100%) invert(48%) sepia(90%) saturate(1847%) hue-rotate(344deg) brightness(101%) contrast(97%);
}

.single-product-hero__button img {
    width: 25px;
    height: 25px;
    filter: brightness(0) invert(1);
}


/* WYPIEKI */

.single-product-hero__wypieki {
    margin-top: 40px;
    padding-inline: 10px;
}

.single-product-hero__wypieki ul {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, max-content));
    justify-content: flex-start;
    gap: 16px 30px;
	margin: 0;
    margin-top: 30px;
    padding: 0;
    list-style: none;
	font-size: 16px;
	line-height: 20px;
}

.single-product-hero__wypieki li a {
    display: flex;
    align-items: center;
    gap: 10px;
	text-decoration: none;
	color: #484848;
}
.single-product-hero__wypieki li:hover a {
	color: #fb6126;
}

.single-product-hero__wypieki li:hover img {
    filter: brightness(0) saturate(100%) invert(48%) sepia(90%) saturate(1847%) hue-rotate(344deg) brightness(101%) contrast(97%);
}

.single-product-hero__wypieki img {
    width: 34px;
    height: 34px;
	margin-right: 10px;
}

.single-product-info{
	padding: 40px;
	background: #f6f6f6;
	margin-top: 60px;
}

.single-product-info h2 {
	display: inline-block;
}
span.light{
	font-weight: 300!important;
	display: inline-block;
	font-size: 28px;
	margin-left: 10px;
	color: #163282;
}

.single-product-info__grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 60px;
    margin-top: 40px;
}
.single-product-info__left p:first-of-type{
	margin-top: 0;
}


.single-product-info__right ul {
    margin-top: 10px;
    padding-left: 0;

    list-style: none;
}

.single-product-info__right ul li {
    position: relative;
    padding-left: 18px;
}

.single-product-info__right ul li::before {
    content: '';
    width: 7px;
    height: 7px;
    background: #163282;
    border-radius: 50%;
    position: absolute;
    left: -5px;
    top: 9px;
}
.single-product-info__right ul li a {
	text-decoration: none;
}
.single-product-info__right ul li:hover a{
	color: #fb6126;
}
.single-product-info__right ul li a .file_info{
	color: #464646;
	padding-left: 4px;
}


.single-product-info__downloads {
    margin-top: 40px;
}

.single-product-info__downloads a {
    display: flex;
}

.wypieki-yt-wrapper {
	margin-top: 40px;
}

.wypieki-yt-wrapper iframe {
    width: 100%;
    aspect-ratio: 16 / 9;
    height: auto;
	margin-inline: auto;
    display: block;
	border-radius: 20px;
}
.category-description {

	padding: 48px;
	background: #f6f6f6;
	border-radius: 15px 15px 50px 50px;
}





@media (max-width: 1024px){
	.category-description {
		margin-top: 50px;
		padding-left: 20px;
		padding-right: 20px;
	}
	
	
}




@media (max-width: 768px) {

   .single-product-hero {
    display: grid;
    gap: 0px;
	grid-template-columns: repeat(1, 1fr);
}

.single-product-info{
	padding: 30px 10px 10px 10px;
	background: #f6f6f6;
	margin-top: 50px;
}

.single-product-info__grid {
    display: grid;
    grid-template-columns: 1fr;
    gap: 0px;
    margin-top: 40px;
}

.single-product-hero__button {
   
	font-size: 17px;
    border-radius: 6px;


}
.single-product-hero__wypieki ul {
 
    gap: 15px 28px;
	margin: 0;
    margin-top: 25px;
    padding: 0;
    list-style: none;
	font-size: 14px;
	line-height: 18px;
}

}

